@import url('https://fonts.googleapis.com/css?family=Open+Sans');
.opensans {
  font-family: "Open Sans", sans-serif;
}

h1, h2, h3, h4, h5{
  color: black;
  font-family: "Open Sans", sans-serif;
}

body{
  font-family: "Open Sans", sans-serif;
}
/*
code a:any-link {
    color: #0d6efd;
    text-decoration-color: #0d6efd;
}
pre code span.fu {
    color: #0d6efd;
}
*/
